OPENSSL-NSEQ(1SSL)

NUME
openssl-nseq - creează sau examinează o secvență de certificare Netscape

SINOPSIS
openssl nseq [-help] [-in nume-fișier] [-out nume-fișier] [-toseq] [-provider nume] [-provider-path ruta] [-provparam [nume:]key=valoare] [-propquery propq]

DESCRIERE
Această comandă ia un fișier care conține o secvență de certificare Netscape și imprimă certificatele conținute în acesta sau ia un fișier de certificate și îl convertește într-o secvență de certificare Netscape.

O secvență de certificare Netscape este un format vechi specific Netscape care poate fi trimis uneori navigatoarelor ca o alternativă la formatul standard PKCS#7 atunci când mai multe certificate sunt trimise navigatorului, de exemplu în timpul înscrierii certificatelor. Acesta a fost utilizat și de serverul de certificate Netscape.

OPȚIUNI

-help
    Afișează acest mesaj de utilizare.

-in nume-fișier
    Aceasta specifică numele fișierului de intrare care urmează să fie citit sau intrarea standard dacă această opțiune nu este specificată.

-out nume-fișier
    Specifică numele fișierului de ieșire sau ieșirea standard în mod implicit.

-toseq
    În mod normal, se introduce o secvență de certificare Netscape, iar rezultatul este reprezentat de certificatele conținute în aceasta. Cu opțiunea -toseq situația este inversă: o secvență de certificare Netscape este creată dintr-un fișier de certificate.

-provider nume
-provider-path rută
-provparam [nume:]key=valoare
-propquery propq
    Consultați „Opțiuni furnizor” în openssl(1), provider(7) și property(7).

EXEMPLE
Afișează certificatele într-o secvență de certificare Netscape

 openssl nseq -in nseq.pem -out certs.pem

Creează o secvență de certificare Netscape

 openssl nseq -in certs.pem -toseq -out nseq.pem

DREPTURI DE AUTOR
Drepturi de autor 2000-2020 The OpenSSL Project Authors. Toate drepturile rezervate.

Licențiat sub Licența Apache 2.0 („License”). Nu aveți voie să utilizați acest fișier decât în conformitate cu licența. Puteți obține o copie din fișierul LICENSE din distribuția sursei sau de la <https://www.openssl.org/source/license.html>.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.